dataset: ine_cut
version: 2018-v04
provider:
  id: ine
  name: Instituto Nacional de Estadísticas (INE)
classification:
  domain: geography
  subject: territorial_divisions
  geography: chile
  frequency: ad-hoc
source:
  url: https://www.ine.cl/estadisticas/territoriales/cartografia/cut
  accessed: 2025-10-07
storage:
  raw_path: data/raw/providers/ine/cut/2018/raw
  owner: datos@illanes.cl
resources:
  - name: ine_cut_2018_v04.xls
    type: xls
    description: Catastro Único Territorial 2018, versión v04. Requiere conversión a XLSX o CSV para automatización.
notes:
  - Archivo en formato XLS legado; xlrd<2 o conversión previa necesaria.
